.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 50px;
}
  
.example-margin {
    margin: 0 12px;
}
.label{
    font-weight: bold;
}
.example-button-row {
    display: table-cell;
    width: 1170px;
  }

.example-button-row .mat-button-base {
  margin: 8px 8px 8px 0;
}
.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width:300px;
}